StepStone: Jobs
Jobs from StepStone as JSON. 1 credit per successful call.
GET /v1/stepstone/jobs
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
query | string | Required | Up to 500 characters |
location | string | Optional | Up to 200 characters |
country | string | Optional | de, at, nl, be |
radius | integer | Optional | Any |
sort | string | Optional | relevance, date |
job_type | string | Optional | full_time, part_time |
work_from_home | boolean | Optional | Any |
date_posted | integer | Optional | 1, 3, 7, 30 |
page | integer | Optional | Any |
limit | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/stepstone/jobs?query=Software+Engineer&location=Berlin&country=de&sort=date&limit=25" \
-H "X-API-Key: $API_KEY"